@charset "utf-8";

.content {
    width: 1000px;
    margin: 20px auto;
    text-align: center;
    line-height: 40px;
}

.content span {
    font-size: 12px;
}

.title {
    padding-top: 60px;
}

.title span {
    line-height: 36px;
    font-size: 14px;
    color: #1b1b1b;
    font-weight: lighter;
}

/* 学云新闻 */
.p_news {
    margin: 50px auto;
    font-size: 12px;
}

.p_news li {
    text-align: center;
    padding: 0 5px;
}

.p_news img {
    width: 240px;
    height: 180px;
}

.tt {
    border: #CCC solid 1px;
    text-align: center;
    height: 110px;
}

.tt li {
    max-height: 37px;
    line-height: 20px;
    padding: 0 0 5px 6px;
    margin: 15px auto;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tt span {
    float: left;
    height: 25px;
    line-height: 20px;
    text-indent: 8px;
    color: #959595;
}

.tt li a {
    color: #313131;
    font-size: 16px;
}

/* 新闻列表 */
.news_list {
    margin: 40px auto;
    text-align: left;
    border-top: #ccc solid 1px;
    max-height: 1000px;
}

.news_left {
    float: left;
    width: 490px;
    margin-top: 10px;
    padding-right: 10px;
    border-right: #ccc dashed 1px;
}

.news_list .news_left li {
    border-bottom: #CCC dashed 1px;
    height: 133px;
    padding-top: 10px;
    margin-right: 30px;
}

.news_right {
    float: right;
    width: 490px;
    margin-top: 10px;
}

.news_list .news_right li {
    border-bottom: #CCC dashed 1px;
    height: 133px;
    padding-top: 10px;
    margin-left: 30px;
}

.t {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.t1 {
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.t a {
    color: #0e98e3;
    font-size: 18px;
    font-weight: bold;
}

.news_list p {
    font-size: 12px;
    line-height: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 45px;
}

.content p {
    font-size: 14px;
    text-align: left;
    line-height: 22px;
    margin-top: 8px;
    color: #707070;
}

.news_list li span {
    background: url(../image/image1/TIME.png) no-repeat left;
    padding-left: 20px;
    color: #434343;
    line-height: 24px;
}

.on {
    z-index: 99;
}

.ll {
    height: 180px;
    display: inline-block;
}

.ll.on {
    position: relative;
}

.ll.on img {
    height: 263px;
    width: 350px;
}